<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ProgressBar style="@style/MJProgressLoadingDark" />
    <TextView android:textSize="17.0dip" android:textColor="@color/sns_picture_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/loading" />
</LinearLayout>